<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA06'>
/**************************************************************************/
/* GEA06 ( データロールマスタ )                                           */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA06 ADD CONSTRAINT GEA06_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA06_SA ON GEA06( SYSTEM_ID,DROLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
